Subject: Re: glibc patch question and error help for building ppc cross compiler

From: Dan Malek <[email-masked]>
Date: Mon, 26 Jun 2000 18:57:56 -0400

Gould, Rick wrote:
>
> I'm trying to build a cross-development tool chain for building under Red
> Hat Linux 6.2 on an x86 platform targeting a Brignt Star Engineering MPC-823
> PowerPC-based board.

Unless you really want to build the tools yourself, you can download
the 8xx CDK from MontaVista (www.mvista.com).  It has the tools,
libraries, applications, and NFS diskless image for cross development
on that host environment.  The BSE-IP is supported in that package,
you just need to manually configure it (use the EP RPX-Lite as a
starting point).

	-- Dan

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/